Subject: bug#6227: Color isearch regexp submatches differently

From: Juri Linkov <[email-masked]>
Date: Fri, 21 May 2010 03:07:21 +0300

> Just a suggestion, of course.

We already have highlighting like that: lisp/emacs-lisp/re-builder.el
uses faces `reb-match-1', `reb-match-2', `reb-match-3' to highlight
regexp subexpressions.  I think this should be used by isearch.

-- 
Juri Linkov
http://www.jurta.org/emacs/